Last Comment Bug 810672 - Remove dedicated OCSP responder functionality preferences
: Remove dedicated OCSP responder functionality preferences
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Security (show other bugs)
: unspecified
: All All
: -- enhancement (vote)
: ---
Assigned To: neil@parkwaycc.co.uk
:
:
Mentors:
Depends on: 802302
Blocks: 892060
  Show dependency treegraph
 
Reported: 2012-11-11 03:28 PST by neil@parkwaycc.co.uk
Modified: 2013-07-11 16:33 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (7.66 KB, patch)
2012-11-11 06:06 PST, neil@parkwaycc.co.uk
philip.chee: review+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2012-11-11 03:28:31 PST
Bug #802302 removed some of the Advanced > Privacy & Security > Validation prefs.
Comment 1 neil@parkwaycc.co.uk 2012-11-11 06:06:48 PST
Created attachment 680440 [details] [diff] [review]
Proposed patch
Comment 2 Philip Chee 2012-11-15 09:05:20 PST
Comment on attachment 680440 [details] [diff] [review]
Proposed patch

r=me
Comment 3 neil@parkwaycc.co.uk 2012-11-16 17:11:50 PST
Pushed comm-central changeset b0b2e3d98375.

Note You need to log in before you can comment on or make changes to this bug.